@charset "utf-8";
/* Katherine Kenny May 2012 */
/* last modified 25 Oct 2012 */

/* LAYOUT */

#main {}
#main div {float:left;}

.content {margin:10px}
#one {width:718px;margin-right:10px}
#two {width:232px}
#three{width:960px;margin-top:0px;margin-bottom:10px}
#four {width:232px;margin-right:10px}
#five {width:232px;margin-right:10px}
#six {width:231px;margin-right:10px}
#seven{width:232px;}
.threeleft {float:left;width:600px;margin-top:12px}
.threeright {float:right;text-align:right;width:340px;margin-top:3px}
#main div.emailphone{float:right;margin-top:11px;margin-left:10px}
#seven img {margin:5px;position:relative;z-index:0}

/* SEARCH FORM */

#formselect, #forminputbox, #formsubmit, #formadvanced {float:left;padding-right:10px}
#main div#three .content #formsubmit {background-color:#aaa;padding:3px 10px;border-radius:15px;margin-right:10px}
#main div#three .content #formsubmit:hover {background-color:#fc3;color:#666}
#main div#three .content #formadvanced:hover {background-color:#fc3;color:#666}
#main div#three .content #formadvanced {background-color:#aaa;padding:3px 10px;border-radius:15px;}
#formsubmit a:link,#formsubmit a:visited,#formadvanced a:link,#formadvanced a:visited{color:white}
#main div#formsubmit a:hover,#main div#formsubmit a:active,#main div#formadvanced a:hover,#main div#formadvanced a:active
{text-decoration:none;background-color:#fc3;color:#666}

/* BORDERS AND COLOURS */

#main div#three, #main div#three .content, #main div#three .content div {background-color:#eee}
#four,#five,#six {border-right:1px dotted #aaa}
#four,#five,#six,#seven {height:400px;margin-bottom:30px}

/* TEXT AND FONTS */
.content li, .content p{font-size:1.1em}
#two .content li{font-size:1em}
#three {font-size:1.2em}
.content ul li{list-style-type:none;padding:0px;background-image:none;margin:5px}
.content ul {padding:0;margin:0}
#two h2 {margin-top:-10px;padding:10px;margin-left:-10px;background-color:#aaa;width:213px;color:white;
font-weight:bold;font-size:1.2em}
#two a{font-size:1.2em}
#four h2,#five h2,#six h2,#seven h2 {color:#444;font-size:1.5em;padding:0}
.social a:hover{background-color:white;}

#button {text-align:center;font-weight:bold;text-decoration:underline;background-color:#66c;
padding:5px 10px;width:180px;color:white;border-radius:15px;margin-top:20px;font-size:1.2em}
#button a:link,#button a:visited{color:white}

/* FLYOUT */
#main div#librarytooltip {display: none;font-size:1em;width:800px;border:1px solid #333;overflow:auto;
z-index:1000;margin-left:-1200px;margin-top:28px;background-color:#666;color:#fff;position:relative}
#main div#librarytooltip table td{border:0}
#main div#librarytooltip a:link,#main div#librarytooltip a:visited {color:white;padding:2px}
#main div#librarytooltip a:hover,#main div#librarytooltip a:active{color:#333}

#subjectsone,#subjectstwo,#subjectsthree{float:left}

#outer:hover #librarytooltip {display: block;}
#outer p {font-weight:normal;text-decoration:underline;color:navy;width:200px}
#outer:hover p{background-color:#66c;color:#fff}

#browsealoud {z-index:-200;text-align:center;margin:0px auto;}

#main div a:hover {background-color:#66c;color:white !important}
#main div#seven p.social a{text-decoration:none}
#main div#seven a:hover {background-color:#fff;color:white !important}
#main div#seven #librarytooltip a:hover{background-color:#fc3;color:#333 !important}
#main div#seven ul li a:hover{background-color:#66c;color:#fff !important}



#languageswitcher {
	font-size:.8em;
	clear:both;
	background-color:#ffcc33;
	font-weight:bold;
	padding:3px;
	margin-bottom:3px;
	text-align:right;
  width:99.5%;
}

#twitter-timeline {
	max-width: 150px;
	}

/* Katherine Kenny April 2014 */
@media screen and (max-width: 900px) {

body{background-color:#666}
#container {width:95% !important;background-color:#fff}
#header{margin:0;padding:0;position:static;text-align:center;width:100%}
#header #branding {float: none;display: block;margin-top: 0px;margin-right: 0px; margin-bottom: 0px; margin-left: 0px;
width: 100%;text-align:center;}
#header #logo {width:100%;padding:0px 0px 10px 0px}
#header #sitename {display:none}

#utility {width:100% !important;background-image:none;background-color:#eee;
padding:0;position:static;clear:both;margin-top:100px}
#utility ul.links{margin:0px auto;min-height:30px;text-align:center;display:block}
#utility ul.links li{background-color:#eee;background-image:none;padding:5px;margin:0;display:block;float:none}
#quicklinks{margin-top:10px}
#quicklinks,#search {width:100%;float:none;clear:both;text-align:center}

#navigation{width:100% !important;clear:both;position:static;margin:0;padding:0;margin-top:300px;text-align:center}
#navigation ul{width:100%;padding:0;margin:0;}
#navigation ul li{background-image:none;}
#navigation a{display:block;float:none;width:100%;margin:0;padding-left:0;padding-right:0;border:0px none}
#branding img{max-width:100%;height:auto}
#actions {display:none}
#breadcrumbs {text-align:center;width:100%;padding:10px 0px 0px 0px}
#languageswitcher{position:relative;max-width:100%;text-align:center;padding:10px 0px;margin:1px}
div.content, #one,#two,#three,#four,#five,#six,#seven,#eight,#two h2,#three h2,#four h2,#five h2{width:100%;max-width:100% !important;padding:10px 0px;text-align:center !important;margin:0px}

body,#container,#main,#one,#two,#three,#four,#five,#six,#seven,#eight,div.content,#two h2,#three h2,#four h2,#five h2,ul,li,#main #one ul#imagerotate.innerfade li img
{max-width:100% !important;height:auto !important;text-align:center;padding:10px 0px}
#main div{float:none;}
#one{display:none}
#two {width:100% !important;padding:10px 0px}
#two .content{padding:0px}
#two .content ul{width:160px;margin:10px auto}
#two .content li{width:150px;margin:0px auto}
#three div.content{padding:10px 0px;width:100% !important;max-width:99% !important;margin:0px auto;text-align:center}
#main div#three .content #formsubmit{float:none;margin:10px}
.threeleft{max-width:100%;width:100%;float:none}
.threeright{max-width:100%;width:100%;margin:10px 0px;float:none;text-align:center}
#main div.emailphone{clear:both;text-align:center;float:none;}
.threeright img{padding-left:10px}
#searchlibrary {width:100% !important}
#searchtype{margin:10px 0px}
div.summon-search-tagline,#three form a{font-size:12px;margin:10px 0px}
#button,#outer{margin:10px auto}
#outer p{margin:10px auto;display:none}
#seven h2{padding-top:10px}
p.social{margin:0px auto;text-align:center !important}


#main div#librarytooltip {display: block!important;font-size:1em;width:90%;border:1px solid #333;overflow:auto;
z-index:1000;margin-left:0;margin-top:0px;background-color:#666;color:#fff;position:static;margin:0px auto}

#subjectsone,#subjectstwo,#subjectsthree{float:none}

}


